@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	最新情報

	------------------------------------------------------------ */
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../img/news/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	/* 一覧
	---------------------------------------------- */
	.news_article{
		font-size: 1.5rem;
		line-height: 1.4;
	}

	.news_article:nth-child(odd){background:#F6F6F3;}

	.news_article a{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		color: #333;
		padding: 28px 80px 28px 20px;
		position: relative;
	}

	.news_article a::before,
	.news_article a::after{
		content: "";
		display: block;
		background: url(../img/ico_arrow06.png) no-repeat 0 0;
		background-size: 40px;
		width: 40px;
		height: 10px;
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -6px;
		transition: all .3s;
	}

	.news_article a::before{
		transform: translate3d(0,0,0);
		opacity: 1;
	}

	.news_article a:hover::before{
		transform: translate3d(20px,0,0);
		opacity: 0;
	}

	.news_article a::after{
		transform: translate3d(-20px,0,0);
		opacity: 0;
	}

	.news_article a:hover::after{
		transform: translate3d(0,0,0);
		opacity: 1;
	}
	
	.news_article .date{
		font-family: Oswald !important;
		color: #B1B19D;
		display: inline-block;
		padding-right: 20px;
	}
	
	.news_article h3{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}


}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	最新情報

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../img/news/sp/bg_pagettl01.jpg") no-repeat center center;}

	/* 一覧
	---------------------------------------------- */	
	.wrap_news_article .news_article{padding: 0 10px;}
	
	.wrap_news_article .news_article:nth-child(odd) a{
		background:#F6F6F3 url("../img/ico_arrow06.png") no-repeat right 10px center;
		background-size: 31px;
	}
	
	.wrap_news_article .news_article:nth-child(even) a{
		background:url("../img/ico_arrow06.png") no-repeat right 10px center;
		background-size: 31px;
	}
	
	.wrap_news_article .news_article a{
		padding: 15px 60px 15px 10px;
		display: block;
		color: #333;
		line-height: 1.6;
	}
	
	.wrap_news_article .news_article .date{
		font-family: Oswald !important;
		color: #B1B19D;
		display: block;
		margin-bottom: 5px;
	}


}/*--@media--*/


